#contact-page {
    background-image: url('../images/contactMeBackground2.png');
    background-attachment: fixed; 
    background-size: cover; 
    background-repeat: no-repeat; 
    background-position: center;
}

#contact-cont {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    width: 100%;
}

.socials-cont-contact {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 4rem;
    margin-top: 5rem;
    margin-left: 3rem;
    width: 30%;
}

#contact-form {
    font-family: "Poppins", serif;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    width: 50%;
    margin-top: 3rem;
    margin-right: 3rem;
    padding: 1.25rem;
}

.form-input {
    font-family: "Poppins", serif;
    width: 100%;
    max-width: 20rem;
    margin-bottom: 1.25rem;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

.form-input:hover {
    border-color: #1091ab;
    transition: border-color 0.3s ease;
    box-shadow: 0 0 5px #084156;
}

#submit-btn {
    font-family: "Poppins", serif;
    font-size: 1rem;
    padding: 0.625rem 1.25rem;
    background-color: #1091ab;
    color: #fff;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    margin-left: 8rem;
}

#submit-btn:hover {
    color: #1091ab;
    background-color: #fff;
    border: 1px solid #1091ab;
}